count: 1
results:
- base_id: PL0014
  collection: PBM_HLH
  matrix_id: PL0014.1
  name: mxl-1::mdl-1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PL0014.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PL0014.1/
  version: 1
